﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Vectors", "Vectors\Vectors.csproj", "{A0C62C7A-E85C-4193-9D3F-51BC809AA4C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Matrius", "Matrius\Matrius.csproj", "{F29D879C-7E3C-47BB-B0B0-F90700A15A9B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A0C62C7A-E85C-4193-9D3F-51BC809AA4C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0C62C7A-E85C-4193-9D3F-51BC809AA4C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0C62C7A-E85C-4193-9D3F-51BC809AA4C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0C62C7A-E85C-4193-9D3F-51BC809AA4C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{F29D879C-7E3C-47BB-B0B0-F90700A15A9B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F29D879C-7E3C-47BB-B0B0-F90700A15A9B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F29D879C-7E3C-47BB-B0B0-F90700A15A9B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F29D879C-7E3C-47BB-B0B0-F90700A15A9B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1303CA96-0735-4094-A5E8-C20969C88416}
	EndGlobalSection
EndGlobal
